### Method

# WebKit2WebExtension DOMStyleSheet get_disabled

#### Declaration [src]

    gboolean
    webkit_dom_style_sheet_get_disabled (
      WebKitDOMStyleSheet* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMStyleSheet:disabled`

#### Return value

Returns: | `gboolean`
| A #gboolean.